Subject: Re: [LIH] Cal Tiger Bits ?? ... Re: [LIH] Caltiger problem
From: Saugata Chakrabarti <[email-masked]>
To: [email-masked]
Date: Mon, 30 Oct 2000 05:36:56 GMT

Hope for the best ... !!!

On 10/29/00, 11:31:41 PM, sreangsu acharyya 
<[email-masked]> wrote regarding Re: Cal Tiger Bits ?? ... 
Re: [LIH] Caltiger problem :

> >
> > I have planned to build an apps for Caltiger AND Linux by my own, very
> > soon I would like to publish the Project plane of it in LIH list. ILUG(s)
> > and specially sister Calcutta-LUG <{:-)] are welcome in joint
> > development.

> I am not quite sure whether there is a fool proof way of doing this. For
[fool proof] == full proof (!!) 
Contact with Caltiger in Calcutta office and have a talk Iff you are in 
Calcutta.... !!  Is it impossible ..?

> instance what if i start browsing through lynx or such a text based
> browser, which infact i often do when i am short of time.
No way... :-(  . At lilo itself you will get caltiger kernel to Free 
browse facility only.
We will get Single tty and that also for automatic X, You can have 
multiple Desktop but the Adv banner will be floating around the desktop, 
that is possible ... For simplicity we can strict to KDE and QT only.

What you think..?

>  I guess caltiger might  (?? !! ??) be using a variant of CHAP may be 
with their own
> encoding algo which is provided through the dial up script.  Once that is

May be .. but Whatever it is, authentication is in Server, but they are 
surely doing some kind of encryption in client application level, and 
then only sending the packet to server. The caltiger can keep their 
encryption close source...

> implemented, it would be difficult to guarantee that their ad bar is kept
> visible

who says it is Easy ? May be  difficult but not impossible ..!!

> Thanks for your Reply  sreangsu ..

From 
Saugata
<[email-masked]>

> ----------------------------------------------
> LIH is all for free speech.  But it was created
> for a purpose.  Violations of the rules of
> this list will result in stern action.

----------------------------------------------
The mailing list archives are available at
http://lists.linux-india.org/cgi-bin/wilma/LIH